'#edges': 151
'#faces': 53908
'#norms': 29688
'#parts': 1
'#points': 108
'#sharp': 108
'#surfs': 45
'#verts': 26902
bbox: [-16.00016056235179, -0.0001605623517927342, -16.000160562351784, 16.000160562351788,
  32.00016056235179, 16.000160562351784, 32.000321124703575, 32.00032112470358, 32.00032112470357]
curves: [Circle, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Circle, Circle, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, BSpline, Circle, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Line, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline]
diag: 55.42618204650623
gaus_curv: 0.0
max_length: 0.0005542618204650623
mean_curv: -49.956598170525396
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00972494/00972494_7366c77915d5673763ca6eae_step_002.step
surface: 1.0006780456126229e-13
surfs: [Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder]
tolerance: 5.542618204650623e-06
volume: 1.0004069656437222e-13
